.u-section-1 .u-sheet-1 {
  min-height: 88px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  --text-color-var: #b2b1b1;
  font-family: Montserrat, sans-serif;
  margin: 17px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 67px;
  height: 3px;
  --border-color-var: #faf0c8;
  margin: -37px 313px 0 auto;
}

.u-section-1 .u-shape-2 {
  width: 67px;
  height: 3px;
  --border-color-var: #faf0c8;
  margin: -3px auto 33px 313px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -35px;
    margin-right: 211px;
  }

  .u-section-1 .u-shape-2 {
    margin-bottom: 0;
    margin-left: 211px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -36px;
    margin-right: 101px;
  }

  .u-section-1 .u-shape-2 {
    margin-bottom: 33px;
    margin-left: 101px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 65px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 4px;
  }

  .u-section-1 .u-shape-1 {
    width: 35px;
    margin-top: -21px;
    margin-right: 77px;
  }

  .u-section-1 .u-shape-2 {
    width: 35px;
    margin-bottom: 0;
    margin-left: 76px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 17px;
  }

  .u-section-1 .u-shape-1 {
    width: 24px;
    margin-top: -25px;
    margin-right: 17px;
  }

  .u-section-1 .u-shape-2 {
    width: 24px;
    margin-bottom: 23px;
    margin-left: 17px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 83px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  --text-color-var: #b2b1b1;
  font-family: Montserrat, sans-serif;
  line-height: 1.4;
  width: 613px;
  margin: 0 auto 16px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 84px;
  }

  .u-section-2 .u-text-1 {
    width: 597px;
    margin-bottom: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 72px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.3333333333333333rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 843px;
}

.u-section-3 .u-image-1 {
  width: 1115px;
  height: 684px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  --text-color-var: #b2b1b1;
  font-size: 1rem;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  font-family: Montserrat, sans-serif;
  margin: 13px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  --text-color-var: #b2b1b1;
  --text-hover-color-var: #b3d172;
  --text-active-color-var: #b3d172;
  text-decoration: underline !important;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  font-family: Montserrat, sans-serif;
  margin: 13px auto 37px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  --text-color-var: #b2b1b1;
  --text-hover-color-var: #b3d172;
  --text-active-color-var: #b3d172;
  text-decoration: underline !important;
  font-size: 1rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-3 .u-image-1 {
    height: 577px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-bottom: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-3 .u-image-1 {
    height: 490px;
    margin-top: -23px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: -20px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 21px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 8px;
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -56px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    margin-top: -61px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
    margin-bottom: 20px;
  }

  .u-section-3 .u-btn-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -131px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: -117px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 13px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 1px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  --border-color-var: #b2b1b1;
  filter: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 569px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b3d172;
  margin: 18px 15px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  margin: 0 25px;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b3d172;
  margin: 9px 15px 0;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  margin: 0 25px;
}

.u-section-4 .u-text-5 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b3d172;
  margin: 20px 15px 0;
}

.u-section-4 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b2b1b1;
  margin: 0 25px;
}

.u-section-4 .u-text-7 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  margin: 0 25px;
}

.u-section-4 .u-text-8 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b2b1b1;
  margin: 14px 25px 0;
}

.u-section-4 .u-text-9 {
  font-size: 1rem;
  width: 414px;
  --text-color-var: #b2b1b1;
  margin: 0 auto;
}

.u-section-4 .u-text-10 {
  font-size: 1rem;
  font-weight: 700;
  width: 269px;
  --text-color-var: #b2b1b1;
  margin: 12px auto 0;
}

.u-section-4 .u-text-11 {
  font-size: 1rem;
  width: 379px;
  --text-color-var: #b2b1b1;
  margin: 0 auto 48px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, contain;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 1px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -4px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-text-6 {
    width: auto;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-10 {
    margin-top: 16px;
  }

  .u-section-4 .u-text-11 {
    margin-bottom: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 11px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    margin-top: -3px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 20px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.875rem;
    margin-top: 9px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-9 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-10 {
    font-size: 0.875rem;
    margin-top: 11px;
  }

  .u-section-4 .u-text-11 {
    font-size: 0.875rem;
    margin-top: -1px;
    margin-bottom: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: 20px;
    margin-bottom: 31px;
  }
}